Korganizer not working after upgrading to Ubuntu 10.10

Asked by Tarun Sehgal on 2011-02-15

Korganizer stopped working after I recently upgraded to Ubuntu 10.10

I removed all the contents of previous korganizer and tried to reinstall when it showed the following error.

korganizer:
  Depends: libkdepim4 (=4:4.4.6-0ubuntu1) but 4:4.4.8-0ubuntu0.0.1 is to be installed

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu kdepim Edit question
Assignee:
No assignee Edit question
Last query:
2011-02-15
Last reply:
2011-02-18

Follow steps 1-5 of the procedure at https://help.ubuntu.com/community/PackageManagerTroubleshootingProcedure. That might solve the problem. If not, please run these additional commands in the same Terminal window, and then select all the text in the Terminal (Edit > Select All), copy it to the clipboard (Edit > Copy), and paste it here.

apt-cache policy korganizer libkdepim4
cat /etc/apt/sources.list
ls -l /etc/apt/sources.list.d

(So, the text you paste here will contain *everything* from the Terminal, not just those last three commands and their output.)

Can you help with this problem?

Provide an answer of your own, or ask Tarun Sehgal for more information if necessary.

To post a message you must log in.